> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anysite.io/llms.txt
> Use this file to discover all available pages before exploring further.

# /seedrs/businesses

> Get Seedrs (Republic Europe) funded company (secondary market) profile by slug or URL

**Price:** 1 credit

**⚠️ Common errors:** 412: Business not found



## OpenAPI

````yaml /openapi/company-startup-intel.json post /api/seedrs/businesses
openapi: 3.1.0
info:
  title: Any Site API
  description: >+
    Any Site API provides programmatic access to data from LinkedIn, Instagram,
    Twitter, and other platforms.


    ## Authentication


    All API endpoints require an `access-token` header with a valid API token.
    Tokens can be created in the [dashboard](https://app.anysite.io/).


    ## Pricing


    Each endpoint has a credit cost listed in its description. Credits are
    deducted from your token balance per request.

  version: 0.0.1
servers: []
security:
  - AccessToken: []
paths:
  /api/seedrs/businesses:
    post:
      tags:
        - /seedrs
      summary: /seedrs/businesses
      description: >-
        Get Seedrs (Republic Europe) funded company (secondary market) profile
        by slug or URL


        **Price:** 1 credit


        **⚠️ Common errors:** 412: Business not found
      operationId: __api_seedrs_businesses_post
      parameters:
        - name: access-token
          in: header
          required: true
          schema:
            anyOf:
              - type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SeedrsBusinessPayload'
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/SeedrsBusiness'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    SeedrsBusinessPayload:
      properties:
        timeout:
          type: integer
          maximum: 1500
          minimum: 20
          default: 300
        business:
          type: string
          minLength: 1
      type: object
      required:
        - business
    SeedrsBusiness:
      properties:
        '@type':
          type: string
          default: SeedrsBusiness
        id:
          type: integer
        alias:
          type: string
        name:
          type: string
        url:
          type: string
        image:
          anyOf:
            - type: string
            - type: 'null'
        cover_image:
          anyOf:
            - type: string
            - type: 'null'
        country:
          anyOf:
            - type: string
            - type: 'null'
        currency:
          anyOf:
            - type: string
            - type: 'null'
        funded_through_cohort:
          anyOf:
            - type: boolean
            - type: 'null'
        current_valuation:
          anyOf:
            - type: number
            - type: 'null'
        total_raised_amount:
          anyOf:
            - type: number
            - type: 'null'
        performance:
          anyOf:
            - type: number
            - type: 'null'
        investor_count:
          anyOf:
            - type: integer
            - type: 'null'
        available_shares:
          anyOf:
            - type: number
            - type: 'null'
        state:
          anyOf:
            - type: string
            - type: 'null'
        is_raising:
          anyOf:
            - type: boolean
            - type: 'null'
        sector:
          anyOf:
            - $ref: '#/components/schemas/SeedrsCategory'
            - type: 'null'
        customer_type:
          anyOf:
            - $ref: '#/components/schemas/SeedrsCategory'
            - type: 'null'
        digitisation:
          anyOf:
            - $ref: '#/components/schemas/SeedrsCategory'
            - type: 'null'
        eligible:
          anyOf:
            - type: boolean
            - type: 'null'
        last_trading_cycle_amount_sold:
          anyOf:
            - type: number
            - type: 'null'
        next_business_update_due_at:
          anyOf:
            - type: string
            - type: 'null'
        last_business_update_published_at:
          anyOf:
            - type: string
            - type: 'null'
        last_business_update_requested_at:
          anyOf:
            - type: string
            - type: 'null'
        funding_rounds_count:
          anyOf:
            - type: integer
            - type: 'null'
        raising_now_campaign_slug:
          anyOf:
            - type: string
            - type: 'null'
        percentage_raising:
          anyOf:
            - type: number
            - type: 'null'
        secondary_market:
          anyOf:
            - $ref: '#/components/schemas/SeedrsSecondaryMarket'
            - type: 'null'
        share_prices:
          items:
            $ref: '#/components/schemas/SeedrsSharePrice'
          type: array
          default: []
        health_message:
          anyOf:
            - type: string
            - type: 'null'
        transfer_rights:
          anyOf:
            - type: string
            - type: 'null'
        nominee_investment:
          anyOf:
            - type: boolean
            - type: 'null'
        shareholder:
          anyOf:
            - type: boolean
            - type: 'null'
        has_active_buy_offer:
          anyOf:
            - type: boolean
            - type: 'null'
        requested_shares:
          anyOf:
            - type: number
            - type: 'null'
        incorporation_date:
          anyOf:
            - type: string
            - type: 'null'
        companies_house_number:
          anyOf:
            - type: string
            - type: 'null'
        address:
          anyOf:
            - $ref: '#/components/schemas/SeedrsAddress'
            - type: 'null'
        website_url:
          anyOf:
            - type: string
            - type: 'null'
        twitter_url:
          anyOf:
            - type: string
            - type: 'null'
        linkedin_url:
          anyOf:
            - type: string
            - type: 'null'
        facebook_url:
          anyOf:
            - type: string
            - type: 'null'
        instagram_url:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - id
        - alias
        - name
        - url
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
      type: object
    SeedrsCategory:
      properties:
        '@type':
          type: string
          default: SeedrsCategory
        id:
          anyOf:
            - type: integer
            - type: 'null'
        name:
          type: string
        alias:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - name
    SeedrsSecondaryMarket:
      properties:
        '@type':
          type: string
          default: SeedrsSecondaryMarket
        eligible:
          anyOf:
            - type: boolean
            - type: 'null'
        available_shares:
          anyOf:
            - type: number
            - type: 'null'
        last_trading_cycle_amount_sold:
          anyOf:
            - type: number
            - type: 'null'
      type: object
    SeedrsSharePrice:
      properties:
        '@type':
          type: string
          default: SeedrsSharePrice
        price:
          anyOf:
            - type: number
            - type: 'null'
        price_exchanged:
          anyOf:
            - type: number
            - type: 'null'
        currency:
          anyOf:
            - type: string
            - type: 'null'
        date:
          anyOf:
            - type: string
            - type: 'null'
      type: object
    SeedrsAddress:
      properties:
        '@type':
          type: string
          default: SeedrsAddress
        line_1:
          anyOf:
            - type: string
            - type: 'null'
        line_2:
          anyOf:
            - type: string
            - type: 'null'
        city:
          anyOf:
            - type: string
            - type: 'null'
        country:
          anyOf:
            - type: string
            - type: 'null'
        postcode:
          anyOf:
            - type: string
            - type: 'null'
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
        msg:
          type: string
        type:
          type: string
        input: {}
        ctx:
          type: object
      type: object
      required:
        - loc
        - msg
        - type
  securitySchemes:
    AccessToken:
      type: apiKey
      in: header
      name: access-token
      description: API token from the dashboard

````